mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Runtime.InteropServices.ComVisible(true) To be added

Indicates the method that will be used during deserialization for locating and loading assemblies.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Serialization.Formatters.FormatterAssemblyStyle To be added

  In full mode, the assembly used during deserialization must match exactly the assembly used during serialization. The method of the class is used to load the assembly.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Serialization.Formatters.FormatterAssemblyStyle To be added

  In simple mode, the assembly used during deserialization need not match exactly the assembly used during serialization. Specifically, the version numbers need not match as the method is used to load the assembly.